Subject: Spanning Tree

From: Brad Neal <[email-masked]>
Date: Wed, 16 Jul 2003 23:49:18 -0500

from draft-ietf-ppvpn-l2-framework-03.txt, section 3.4:

    Bridge control protocols are generally designed to run in over a real
    LAN, and may presume, for their proper functioning, certain
    characteristics of the LAN, such as low latency and sequential
    delivery.  If the Emulated LAN does not provide these
    characteristics, the control protocols may not perform as expected . . .

Can anyone offer some insight on exactly what breaks when you run STP 
over high latency (RTT > 100ms) links?  Do you get transient loops?  If 
it's a convergence issue, is there some formula or rule of thumb about 
STP convergence with respect to average (or max?) link latency?

Thanks in advance,
brad